## pygexf 0.2.2+git20150530

=== debian/changelog ===
pygexf (0.2.2+git20150530-0kali2) kali-dev; urgency=medium

  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Bump Standards-Version to 4.6.0
  * Wrap and sort

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Oct 2021 14:26:01 +0200

pygexf (0.2.2+git20150530-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Nov 2019 16:50:18 +0100
