=== debian/control ===
Source: pygexf
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-lxml,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.0
Homepage: https://github.com/paulgirard/pygexf
Vcs-Browser: https://gitlab.com/kalilinux/packages/pygexf
Vcs-Git: https://gitlab.com/kalilinux/packages/pygexf.git
Testsuite: autopkgtest-pkg-python

Package: python3-gexf
Architecture: all
Depends: python3-lxml, ${misc:Depends}, ${python3:Depends}
Suggests: python-gexf-doc
Description: library to generate gexf file format (Python 3)
 This package contains a Python library to generate gexf file format.
 .
 This package installs the library for Python 3.

Package: python-gexf-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: library to generate gexf file format (common documentation)
 This package contains a Python library to generate gexf file format.
 .
 This is the common documentation package.
