=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pygexf-$1.tar.gz%" \
   https://github.com/paulgirard/pygexf/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
